

/* height:80px - fixes issue with summary page where ie6 won't clear the bottom of each product */
.summaryProductContent {margin-left:21px; margin-top:7px; min-height:80px; height:80px;}

/* fixes issue where ie6 pulls the image too far to the right - only seen on product pages with one image */
#gallery ul li.single {margin-left:40px;}


#contact-us-locations p {line-height:1.5;}
.contact-us-divider {clear:both; border-top:1px #bfbfbf dotted; height:1px; margin-bottom:3px;}

/* nivo slider doesn't work in ie6 & 7, so its replaced with a static image*/
#nivo-wrapper {width:938px; height:310px; margin-left:1px; background:url(../images/fp-slides/default.jpg) no-repeat}
#slider {display:none;}



